.video-section {
    background: #f7f4f1;
    padding-top: 0;
}

.video-section__container {
    border-top: 1px solid #e7e2da;
    padding-top: 88px;
    /*width: 71%;*/
}

.video-section__heading {
    max-width: 720px;
    margin: 0 auto 64px;
    text-align: center;
}

.video-section__heading h2 {
    font-size: calc(24px + (48 - 24) * ((100vw - 320px) / (1920 - 320)));
    color: var(--tertiary);
    line-height: 1.05;
    margin-bottom: 16px;
}

.video-section__heading p:last-child {
    font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
    color: var(--text-soft);
    line-height: 1.75rem;
}

.video-section__block {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 32px;
    margin-bottom: 48px;
    align-items: stretch;
}

.video-section__block:last-child {
    margin-bottom: 0;
}

.video-section__card {
    overflow: hidden;
    border-radius: 1rem;
    /*background: #fff;*/
    /*box-shadow: 0 10px 24px rgba(25, 48, 95, 0.08);*/
}

.video-section__card--text {
    overflow: visible;
    /*padding: 40px;*/
}

.video-section__button {
    padding-inline: 32px;
    color: #fff;
}

.video-section__card--media iframe {
    display: block;
    margin: 0 auto;
}

/*.video-section__card--media img {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    min-height: 320px;*/
/*    object-fit: cover;*/
/*}*/

/*.video-section__title-row {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    gap: 12px;*/
/*    margin-bottom: 20px;*/
/*}*/

/*.video-section__title-row--small {*/
/*    margin-bottom: 16px;*/
/*}*/

/*.video-section__icon {*/
/*    display: inline-flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    width: 48px;*/
/*    height: 48px;*/
/*    border-radius: 50%;*/
/*    background: var(--secondary);*/
/*    color: #fff;*/
/*    font-family: var(--typo-primary);*/
/*    font-size: 1rem;*/
/*    font-weight: 800;*/
/*    flex-shrink: 0;*/
/*}*/

.video-section__card h4 {
    margin: 0 0 10px 0;
    color: var(--secondary);
    font-size: 1.1rem;
    line-height: 1.75rem;
}

.video-section__body {
    /*margin-bottom: 16px;*/
    color: #5E6780;
    font-size: 0.9rem;
    line-height: 1.65;
}

/*.video-section__body--strong {*/
/*    font-weight: 700;*/
/*}*/
.video-section__body span {
    font-weight: 700;
}

/*.video-section__meta {*/
/*    margin-bottom: 12px;*/
/*    color: var(--text-soft);*/
/*    font-size: 0.875rem;*/
/*}*/

/*.video-section__meta--plain {*/
/*    font-style: normal;*/
/*}*/

/*.video-section__meta--long {*/
/*    line-height: 1.7;*/
/*}*/

/*.video-section__lead {*/
/*    margin-bottom: 12px;*/
/*    color: var(--text);*/
/*    font-size: 1.125rem;*/
/*    font-weight: 700;*/
/*}*/

/*.video-section__list {*/
/*    display: grid;*/
/*    gap: 6px;*/
/*    margin: 0 0 20px;*/
/*    padding-left: 18px;*/
/*    color: var(--text-soft);*/
/*    font-size: 0.875rem;*/
/*    line-height: 1.6;*/
/*}*/

/*.video-section__list li::marker {*/
/*    !*color: var(--primary);*!*/
/*}*/

.video-section__split {
    background-color: #ffffff;
    border-radius: 1rem;
    box-shadow: 0 10px 24px rgba(25, 48, 95, 0.08);
    /*box-shadow: var(--shadow);*/
    margin-bottom: 24px;
    padding: 20px 40px;
    border-top: 1px solid var(--line);
}

/*.video-section__warning {*/
/*    margin-bottom: 20px;*/
/*    padding: 16px;*/
/*    border: 1px solid rgba(217, 63, 50, 0.3);*/
/*    border-radius: 0.75rem;*/
/*    background: rgba(217, 63, 50, 0.08);*/
/*}*/

/*.video-section__warning-label {*/
/*    margin-bottom: 4px;*/
/*    color: var(--primary);*/
/*    font-weight: 700;*/
/*    letter-spacing: .05em;*/
/*    text-transform: uppercase;*/
/*    font-size: .875rem;*/
/*    line-height: 1.25rem;*/
/*}*/

/*.video-section__warning-text {*/
/*    color: #ef4444;*/
/*    font-size: 1rem;*/
/*    font-weight: 700;*/
/*}*/


@media (max-width: 1100px) {
    .video-section__block {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767px) {
    .video-section__container {
        width: min(94%, 1400px);
    }

    /*
    .video-section__card--media {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }

    .video-section__card--media iframe {
        width: 100%;
        aspect-ratio: 9 / 16;
        display: block;
    }
    */

    .video-section__card--media {
        position: relative;
        width: 100%;
        padding-bottom: 177.78%; /* 16/9 inversé = 9:16 */
        height: 0;
    }

    .video-section__card--media iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
    }

    .video-section__heading {
        margin-bottom: 48px;
    }

    .video--section__card--text {
        padding: 24px;
    }

    .video-section__button {
        display: flex;
        margin: 0 auto;
    }

    /*.video-section__card--order-mobile-first {*/
    /*    order: -1;*/
    /*}*/

    .guide-section__card--media img {
        min-height: 280px;
    }

    .video-section__card h3 {
        font-size: 1.125rem;
    }

    .video-section__heading h2 br {
        display: none;
    }
}
